Last Comment Bug 658965 - Update PSL for .uk
: Update PSL for .uk
Status: RESOLVED FIXED
: verified1.9.2
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Gervase Markham [:gerv]
:
Mentors:
Depends on: 669792
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-23 03:46 PDT by Gervase Markham [:gerv]
Modified: 2011-09-01 12:09 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
.x-fixed
.18-fixed
.20-fixed


Attachments
Patch v.1 from Nominet (367 bytes, patch)
2011-05-23 03:46 PDT, Gervase Markham [:gerv]
no flags Details | Diff | Review
Patch v.2 (unbitrotted) (486 bytes, patch)
2011-05-23 12:59 PDT, Gervase Markham [:gerv]
dveditz: approval2.0+
dveditz: approval1.9.2.18+
dveditz: approval1.9.1.20+
Details | Diff | Review

Description Gervase Markham [:gerv] 2011-05-23 03:46:15 PDT
Created attachment 534390 [details] [diff] [review]
Patch v.1 from Nominet

Hi,

Please find attached a diff that modifies our information.

Regards
Andy Holdaway
Systems Administartor
Nominet UK
Comment 1 Gervase Markham [:gerv] 2011-05-23 12:59:07 PDT
Created attachment 534525 [details] [diff] [review]
Patch v.2 (unbitrotted)
Comment 2 Gervase Markham [:gerv] 2011-05-23 13:27:58 PDT
http://hg.mozilla.org/mozilla-central/rev/ad3b98b68419

Gerv
Comment 3 Daniel Veditz [:dveditz] 2011-06-01 10:23:14 PDT
Comment on attachment 534525 [details] [diff] [review]
Patch v.2 (unbitrotted)

Approved for 1.9.2.18 and 1.9.1.20, a=dveditz for release-drivers
Approved for the mozilla2.0 repository, a=dveditz for release-drivers
Comment 5 Al Billings [:abillings] 2011-06-16 16:16:49 PDT
Verified for 1.9.2.18 in source.
Comment 6 Jo Hermans 2011-07-12 11:57:07 PDT
Gerv, bug 669792 is against the inclusion of gov.uk as an exception.
Comment 7 Ian Nartowicz 2011-08-22 14:00:43 PDT
Nominet boobed on this one.  There are a number of second level .uk domains administered by third parties.  Some of these (eg mod.uk) are not treated as SLDs for historical or other reasons.  However gov.uk is treated as a SLD and there is no server gov.uk or www.gov.uk.

Note You need to log in before you can comment on or make changes to this bug.